.tender {
    margin: 100px 0px 100px 0px;
    max-width: 925px;
    // .tender__big-title
    &__big-title {
        font-size: 24px;
        line-height: 28px;
        font-family: "Nunito Bold";
        margin: 0px 0px 15px 0px;
        padding: 0px 0px 0px 12px;
        border-left: 3px solid #0057b1;
    }
    // .tender__row
    &__row {
        max-width: 895px;
        margin: 0px 0px 30px 0px;
    }
    a {
        .tender__column {
            // border-bottom: 1px solid #0057b1;
        }
        &:last-child {
            .tender__column {
                border-bottom: none;
            }
        }
    }
    // .tender__column
    &__column {
        position: relative;
        margin: 0px 0px 15px 0px;
        min-height: 165px;
        &:hover {
            .tender__title {
                color: #0057b1;
                border-bottom: 1px solid #0057b1;
            }
            .tender__link {
                background-color: #fff;
                color: #0057b1;
            }
        }
    }
    // .tender__title
    &__title {
        font-family: "Nunito Bold";
        font-size: 16px;
        max-width: 879px;
        line-height: 21px;
        color: #4e4e4e;
        // height: 42px;
        height: 26px;
        overflow: hidden;
        margin: 0px 0px 20px 0px;
        a {
            color: inherit;
        }
        &:hover {
            color: #0057b1;
        }
    }
    // .tender__text
    &__text {
        font-family: "Nunito Regular";
        font-size: 14px;
        line-height: 19px;
        max-width: 879px;
        color: #605f5f;
        height: 38px;
        overflow: hidden;
        margin: 0px 0px 27px 0px;
    }
    // .tender__dates
    &__dates {
        display: flex;
        margin: 0px 0px 17.5px 0px;
    }
    // .tender__dates-f
    &__dates-f {
        width: 80px;
        height: 18.5px;
        color: #fff;
        background-color: #0057b1;
        font-family: "Nunito Bold";
        font-size: 10px;
        line-height: 10.5px;
        padding: 5px 0px;
        text-align: center;
        margin: 0px 5px 0px 0px;
    }
    // .tender__dates-l
    &__dates-l {
        width: 80px;
        height: 18.5px;
        color: #fff;
        background-color: #adadad;
        font-family: "Nunito Bold";
        font-size: 10px;
        line-height: 10.5px;
        padding: 5px 0px;
        text-align: center;
        margin: 0px 5px 0px 0px;
    }
    // .tender__link
    &__link {
        width: 130px;
        height: 30px;
        background-color: #0057b1;
        color: #fff;
        border: 1.5px solid #0057b1;
        position: absolute;
        right: 16px;
        bottom: 17.5px;
        font-size: 12px;
        line-height: 14px;
        padding: 8px 0px;
        font-family: "Nunito Regular";
        text-align: center;
        transition: 0.3s;
        a {
            color: inherit;
        }
    }
    @media (max-width: 768px) {
        margin: 10px 0px 100px 0px;
    }
    @media (max-width: 450px) {
        .tender__link {
            right: 0;
        }
    }
}
